# CyberSource.ECheckConfigFeaturesAccountValidationService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**internalOnly** | [**ECheckConfigFeaturesAccountValidationServiceInternalOnly**](ECheckConfigFeaturesAccountValidationServiceInternalOnly.md) |  | [optional] 
**processors** | [**{String: ECheckConfigFeaturesAccountValidationServiceProcessors}**](ECheckConfigFeaturesAccountValidationServiceProcessors.md) | *NEW* Payment Processing connection used to support eCheck, aka ACH, payment methods. Example * \"bofaach\" * \"wellsfargoach\"  | [optional] 


